<footer style= " bottom:0; width:100%; position:fixed; background-color: #c0c8d1;height: 2.5rem;">
  <div style= "text-align:center; ">
    <a  href= "https://validator.w3.org/check?uri=<%= @url %>" class="btn btn-secondary" target="_blank">Validator</a></div>
</footer>
